/* =======================
#Slideshow
======================= */
.slider-container1 {height: 70px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/* #Slider1 */
.slider1 {width: 100%; height: 100%; overflow: hidden;}

.slides1 {width: calc(100% * 5); height: 100%; position: relative; left: -100%;}
.slides__img1 {width: calc(100% / 5); height: 100%; float: left; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative;}
.slides__img__filter1 {width: 100%; height: 100%; background-color: #f4364f; position: absolute; top: 0; left: 0; z-index: 10;}

/* #Captions */
.slide__caption1 {width: 100%; text-align: center; color: #fff; position: absolute;    top: 30%; bottom: 5%; z-index: 20; opacity: 0}
.slide__caption__title1 {font-size: 3em; line-height: 1.05em;}

/* #Control1s */
.control1 {cursor: pointer; position: absolute; z-index: 20;top: 7%;  padding: 15px 25px; color: #f7ac1f !important; font-size: 3em; opacity: 1;}
#prev1 {left: 0; border-radius: 0 5px 5px 0;}
#next1 {right: 0; border-radius: 5px 0 0 5px;}

.slide__caption__title1 .filter-button
{
    color: white !important;
}
/* ########################
Media Queries
######################## */

/* ------------------------
#Desktop, iPad Pro
------------------------ */
@media only screen and (min-width: 1024px) and (max-width: 1170px) {

}

/* ------------------------
#Display 12", iPad Pro portrait, iPad landscape
------------------------ */
@media only screen and (max-width: 1024px) {

}

/* ------------------------
#Medium Devices, Desktops
------------------------ */
@media only screen and (max-width: 992px) {

/* #Captions */
.slide__caption__title1 {font-size: 2.5em; line-height: 1.125em;}
.slide__caption__subtitle1 {font-size: 2em;}

/* #Control1s */
.prev1,
.next1 {font-size: 2.5em;}

}

/* ------------------------
#Display 5.5", iPad portrait, iPhone 6, 6s, 7, 8 portrait and landscape, iPhone 5s landscape
------------------------ */
@media only screen and (max-width: 768px) {

/* #Captions */
.slide__caption__subtitle1 {font-size: 1.625em;}
.slide__caption__text1 {font-size: 1.5em;}

}

/* ------------------------
#Extra Small Devices, Phones
------------------------ */
@media only screen and (max-width: 480px) {

/* #Captions */
.slide__caption__title1 {font-size: 2em; line-height: 1.25em;}
.slide__caption__subtitle1 {line-height: 1.15384615em;}
.slide__caption__text1 {font-size: 1.375em; line-height: 1.13636364em;}

/* #Control1s */
.prev1,
.next1 {font-size: 2em;}

}

/* ------------------------
#Display 4", iPhone 5s portrait
------------------------ */
@media only screen and (max-width: 320px) {

/* #Control1s */
.prev1,
.next1 {font-size: 1.5em;}

}



/* =======================
#Hacks & Fixes
======================= */
/* Clearfix Hack*/
.clearfix1:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

/* =======================
#Slideshow
======================= */
.slider-container2 {height: 70px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/* #Slider1 */
.slider2 {width: 100%; height: 100%; overflow: hidden;background-color: #f4364f;}

.slides2 {width: calc(100% * 5); height: 100%; position: relative; left: -100%;}
.slides__img2 {width: calc(100% / 5); height: 100%; float: left; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative;}
.slides__img__filter2 {width: 100%; height: 100%; background-color: #f4364f; position: absolute; top: 0; left: 0; z-index: 10;}

/* #Captions */
.slide__caption2 {width: 100%; text-align: center; color: #fff; position: absolute; top: 30%; bottom: 5%; z-index: 20; opacity: 0}
.slide__caption__title2 {font-size: 3em; line-height: 1.05em;}

/* #Control1s */
.control2 {cursor: pointer; position: absolute; z-index: 20;top: 7%;  padding: 15px 25px; color: #f7ac1f !important; font-size: 3em; opacity: 1;}
#prev2 {left: 0; border-radius: 0 5px 5px 0;}
#next2 {right: 0; border-radius: 5px 0 0 5px;}
.slide__caption__title2 .filter-button1
{
    color: white !important;
}

/* ########################
Media Queries
######################## */

/* ------------------------
#Desktop, iPad Pro
------------------------ */
@media only screen and (min-width: 1024px) and (max-width: 1170px) {

}

/* ------------------------
#Display 12", iPad Pro portrait, iPad landscape
------------------------ */
@media only screen and (max-width: 1024px) {

}

/* ------------------------
#Medium Devices, Desktops
------------------------ */
@media only screen and (max-width: 992px) {

/* #Captions */
.slide__caption__title2 {font-size: 2.5em; line-height: 1.125em;}
.slide__caption__subtitle2 {font-size: 2em;}

/* #Control1s */
.prev2,
.next2 {font-size: 2.5em;}

}

/* ------------------------
#Display 5.5", iPad portrait, iPhone 6, 6s, 7, 8 portrait and landscape, iPhone 5s landscape
------------------------ */
@media only screen and (max-width: 768px) {

/* #Captions */
.slide__caption__subtitle2 {font-size: 1.625em;}
.slide__caption__text2 {font-size: 1.5em;}

}

/* ------------------------
#Extra Small Devices, Phones
------------------------ */
@media only screen and (max-width: 480px) {

/* #Captions */
.slide__caption__title2 {font-size: 2em; line-height: 1.25em;}
.slide__caption__subtitle2 {line-height: 1.15384615em;}
.slide__caption__text2 {font-size: 1.375em; line-height: 1.13636364em;}

/* #Control1s */
.prev2,
.next2 {font-size: 2em;}

}

/* ------------------------
#Display 4", iPhone 5s portrait
------------------------ */
@media only screen and (max-width: 320px) {

/* #Control1s */
.prev2,
.next2 {font-size: 1.5em;}

}



/* =======================
#Hacks & Fixes
======================= */
/* Clearfix Hack*/
.clearfix2:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
